{
  "default":"600 youlechang 26 20 2/1200 youlechang 28 21 1/1400 youlechang 18 8 2/1600 youlechang 14 17 3/2000 youlechang 28 21 1/2300 youlechang 26 20 2",
  "Mon":"GOTO default",
  "Tue":"GOTO default",
  "Wed":"GOTO default",
  "Thu":"GOTO default",
  "Fri":"GOTO default",
  "Sat":"GOTO default",
  "Sun":"GOTO default",
 }